Bug 1379102

Summary: lxqt-common-0.11.0 is available
Product: [Fedora] Fedora Reporter: Upstream Release Monitoring <upstream-release-monitoring>
Component: lxqt-commonAssignee: Helio Chissini de Castro <helio>
Status: CLOSED CURRENTRELEASE QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: rawhideCC: helio, projects.rg, rdieter, ti.eugene
Target Milestone: ---Keywords: FutureFeature, Triaged
Target Release: ---   
Hardware: Unspecified   
OS: Unspecified   
Whiteboard:
Fixed In Version: Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2016-10-02 20:28:11 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:
Attachments:
Description Flags
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. none

Description Upstream Release Monitoring 2016-09-25 00:25:54 UTC
Latest upstream release: 0.11.0
Current version/release in rawhide: 0.10.0-12.fc25
URL: http://lxqt.org/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/8659/

Comment 1 Upstream Release Monitoring 2016-09-25 00:26:29 UTC
Patching or scratch build for lxqt-common-0.10.0 failed.

Comment 2 Upstream Release Monitoring 2016-09-25 00:26:31 UTC
Created attachment 1204464 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.

Comment 3 Upstream Release Monitoring 2016-09-25 00:26:33 UTC
Following patches has been deleted:
['lxqt-common-0.10.0-missing-entry.patch', 'lxqt-common-0.10.0-policykit-libexec.patch']

Comment 4 Upstream Release Monitoring 2016-09-25 00:26:35 UTC
Following patches has been unapplied:
['lxqt-common-0.10.0-fedora-defaults.patch', 'lxqt-common-0.10.0-menu-redhat.patch']

Comment 5 Upstream Release Monitoring 2016-09-25 16:48:06 UTC
heliocastro's lxqt-common-0.11.0-1.fc26 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=804256

Comment 6 Raphael Groner 2016-09-27 16:34:27 UTC
Packages successfully built for Rawhide, F25 and F24.